# {} Aplicación
APP_NAME=Daite
# APP_ENV=local
APP_DEBUG=true
APP_URL=https://www.app.daite.com.do
APP_LOCALE=es
APP_FALLBACK_LOCALE=es
APP_FAKE_LOCALE=es_DO
APP_KEY=base64:PFNZbo9siJ7e+xxzwpXP5/IOEQJ0yS0RP1xk9lnmX4E=

# {} Bases de datos
DB_CONNECTION=sqlsrv
DB_HOST=10.0.0.150
DB_PORT=1434
DB_DATABASE=conexiones
DB_USERNAME=lortega
DB_PASSWORD=mira

# {} Sesión
SESSION_LIFETIME=525600
SESSION_COOKIE=daite_serial_sesion

# {} Correo electrónico
MAIL_HOST=us2.smtp.mailhostbox.com
MAIL_PORT=25
MAIL_ENCRYPTION=null
MAIL_USERNAME=info@daite.com.do
MAIL_PASSWORD=Daite.2165..
MAIL_FROM_ADDRESS=info@daite.com.do
MAIL_FROM_NAME="Daite Software"

# {} Broadcasting
BROADCAST_DRIVER=log
